Subject: Re: French Language Test - Exaucet Glad Precieux Djimbi Niolaud
From: Ashwinee Latchayya <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: [email-masked]
Date: Thu, 26 Sep 2019 21:08:51 +0530

Hi Ayushi,

As discussed the writing is good.

I've called the number you provided but it's off. I'll give another try in
an hour or so.

Regards,
Ash.

_-------------------
On Wed., 25 Sep. 2019, 14:54 HR Livesalesman, <[email-masked]> wrote:

> Hi Ash,
>
> Could you please interview this french applicant- 8978656875
> His written was selected by the client.
> We want you to test his spoken French.
>
>
> Regards,
> Ayushi Verma
> *Cherry E Commerce Services Pvt. Ltd. *
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"Exaucet Glad Precieux Djimbi Niolaud" <[email-masked]>
> *To: *"saurabh" <[email-masked]>, "Ashish Dabral" <
> [email-masked]>, "viraat" <[email-masked]>, "HR
> Livesalesman" <[email-masked]>
> *Sent: *Wednesday, 12 June, 2019 19:12:02
> *Subject: *French Language Test - Exaucet Glad Precieux Djimbi Niolaud
>
>
>
>   *Foreign Language Screening Test*
>
> Name Exaucet Glad Precieux Djimbi Niolaud
> Whats your first language French
> Please answer in grammatically correct ENGLISH the following situation in
> 100 words: You are working for Pizza Hut as a phone order executive. You
> took the order from a customer and informed him that his order will be
> delivered in 30 minutes. The customer calls you back after 45 minutes
> complaining that he has not received his Pizza yet. When you check you
> realised that you made a mistake and you entered his address incorrectly.
> You have the customer waiting on phone, what would you do in this situation? First
> of all I’ll apologise to customer for the delay then offer a compensation
> to avoid the order cancellation. To make sure that the same mistake will
> not be done again, I’ll confirm with customer the right address for
> delivery, then I’ll follow up on it as it’s a mistake made by me. I thought
> that is the right way to treat customers and make them happy and confident
> about services offered, cause the first thing to do as a customer service
> representative is to follow the rules and of course to do what is possible
> anyhow to keep customers, make them happy and satisfied.
> In ENGLISH - Please describe your Background (Personal, Educational,
> Professional) - 50 - 100 words I was young when my parents started to
> responsible me on my studies, so I took the first personal decision of my
> life by choosing to study on science field, so I got my high school
> certificate on that same field. But during my studies I discovered that I
> liked computer science so I came in India to do bachelor in science with
> computer science as one of my subjects, then got an internship. Through
> that internship i got another opportunity as a customer care support, so I
> just found out that I’m good on it, so I decided to pursue my career as
> customer care support representative.
> In YOUR LANGUAGE: What according to you is the difference between good and
> great customer service? When a customer service representative is just
> keeping to do the job without taking care of the customer situation is
> doing the job in the good way as he is following the rules, that’s called
> good but it’s not great cause the job will be done, but customer will not
> be fully satisfied and will certainly consider others options to go away,
> so as a great customer service representative I have to do the job to
> always make customer happy and satisfied.
> Please answer this question in YOUR LANGUAGE: In 5 sentences please
> explain what makes you the right candidate for customer service job. Ayant
> déjà été client et agent du service à la clientèle, j’ai eu un aperçu des
> avantages et contraintes des deux côtés de la barrière. Je suis donc
> confiant et fier de pouvoir mettre en valeur mon expérience car j’estime
> avoir ce qu’il faut pour servir et satisfaire la clientèle dépendant des
> options possibles à mon niveau.
> Please answer this question in YOUR LANGUAGE: In 200 - 500 words please
> tell us about any city or town that you traveled to Je suis originaire du
> Congo Brazzaville, précisément de la ville de pointe-noire. Il est vrai
> qu’il s’agit de la ville économique de mon pays, mais mon arrivé en Inde
> précisément à New-Dehli m’a ébloui car là j’ai cru être dans un autre
> monde, déjà depuis l’aéroport j’ai été impressionné par l’avancée
> technologique qui est déjà assez loin de la nôtre, j’ai pu visiter la
> ville, Indian Gate a été un point culminant pour moi de part l’histoire
> cachée derrière ce monument historique, je me suis senti tout petit au
> milieu de toutes ces tours et j’ai été abatté par la beauté des centres
> commerciaux et de ce qu’ils proposent. En somme il fallut du temps pour
> pouvoir finalement me fondre dans la masse.
>
>
>
>
>
>